## rust-anymap 0.12.1

=== debian/changelog ===
rust-anymap (0.12.1-1) unstable; urgency=medium

  * Package anymap 0.12.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 16:50:38 +0200
