=== debian/control ===
Source: rust-anymap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anymap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anymap

Package: librust-anymap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-anymap+bench-dev (= ${binary:Version}),
 librust-anymap+default-dev (= ${binary:Version}),
 librust-anymap-0-dev (= ${binary:Version}),
 librust-anymap-0+bench-dev (= ${binary:Version}),
 librust-anymap-0+default-dev (= ${binary:Version}),
 librust-anymap-0.12-dev (= ${binary:Version}),
 librust-anymap-0.12+bench-dev (= ${binary:Version}),
 librust-anymap-0.12+default-dev (= ${binary:Version}),
 librust-anymap-0.12.1-dev (= ${binary:Version}),
 librust-anymap-0.12.1+bench-dev (= ${binary:Version}),
 librust-anymap-0.12.1+default-dev (= ${binary:Version})
Description: Safe and convenient store for one value of each type - Rust source code
 This package contains the source for the Rust anymap crate, packaged by
 debcargo for use with cargo and dh-cargo.
