=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anymap 0.12.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anymap 0.12.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-anymap-dev
Restrictions: allow-stderr, skip-not-installable
